body {

	background-color: #FFFFFF;

}

.popEvent {

	background-color: #99CCFF;

}

.popTitle {

	font-family: Verdana, Arial; 

	font-size: 18px; 

	font-style: normal; 

	line-height: normal; 

	font-weight: bold; 

	text-align:center;

	color: #000080

}

.headerborder {

	background-color: #0066cc;

	text-align: center;

}

.mainbox {

	background-color: #99CCFF;

	text-align: center;

}

.caltable {

	background-color: #0066CC;

	text-align: center;

}

	

.headerbox {

	background-color: #0066CC;

	text-align: center;

}

.dayshead {  

	font-family: Verdana, Arial; 

	font-size: 12px;

	font-style: normal; 

	font-weight: bold; 

	text-decoration: none; 

	background-color: #FFCC00;

	color: blue

}

.calfoot {  

	font-family: Verdana, Arial; 

	font-size: 12px;

	font-style: normal; 

	font-weight: bold; 

	text-decoration: none; 

	background-color: #FFCC00;

                text-align:  center;

	color: blue

}

.month {  

	font-family: Verdana, Arial; 

	font-size: 24px; 

	font-style: normal; 

	line-height: normal; 

	font-weight: bold; 

	color: #000080

}

.number {  

	font-family: Verdana, Arial; 

	font-size: 14px; 

	font-style: normal; 

	font-weight: bold; 

	color: #000000; 

	text-align: left;

	text-decoration: none

}

.addleft {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 14px; 

	font-weight: bold; 

	color: #333333; 

	text-decoration: none

}

.addHead {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 14px; 

	font-weight: bold; 

	color: #FFFFFF; 

	text-decoration: none

}

.addEvent {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 16px; 

	font-weight: bold; 

	color: #FFFFFF; 

	text-decoration: none

}

.AddRight {  

	font-family: Arial; 

	font-size: 14px; 

	color: #000000

}

.eventLink:link { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 10px; 

	color: #800080; 

	text-decoration: none }

.eventLink:visited { 

	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 

	color: green; 

	text-decoration: none }

.eventLink:active { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 10px; 

	color: red; 

	text-decoration: none }

.eventLink:hover { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 10px; 

	color: red; 

	text-decoration: none }

.back {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 24px; 

	font-weight: bold; 

	color: #000000; 

	text-decoration: none

}

.toplink {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: #FFFFFF; 

	text-decoration: none

}

.topnonlink { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: #000000; 

	text-decoration: none 

}

.viewEvent:link {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: #CC0000; 

	text-decoration: none

}

.viewEvent:visited {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: #CC0000; 

	text-decoration: none

}

.viewEvent:active {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: green; 

	text-decoration: none

}

.viewEvent:hover {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: green; 

	text-decoration: none

}

.delete {  

	font-family: Verdana, Arial; 

	font-size: 10px; 

	font-weight: bold; 

	color: #CC0000; 

	text-decoration: none

}

.viewall { 

	font-family: Verdana, Arial; 

	font-size: 12px; 

	font-weight: normal; 

	color: #000000; 

	text-decoration: none 

}

.closeLink:link {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: #CC0000; 

	text-decoration: none

}

.closeLink:visited {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: #CC0000; 

	text-decoration: none

}

.closeLink:active {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: green; 

	text-decoration: none

}

.closeLink:hover {  

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 12px; 

	font-weight: bold; 

	color: green; 

	text-decoration: none

}

